Commit 16940544 authored by Kartik Mistry's avatar Kartik Mistry 🇮🇳

Updated S-V to 4.0.0

parent 1444fc42
......@@ -6,7 +6,11 @@ apertium-spa-cat (2.1.0~r79717-1) unstable; urgency=low
+ Build-Depends on python now.
+ Updated apertium-cat/apertium-spa versioned dependencies.
-- Kartik Mistry <kartik@debian.org> Mon, 26 Jun 2017 19:17:00 +0530
[ Kartik Mistry ]
* debian/control:
+ Updated Standards-Version to 4.0.0
-- Kartik Mistry <kartik@debian.org> Mon, 26 Jun 2017 19:20:32 +0530
apertium-spa-cat (2.0.0~r77288-1) unstable; urgency=low
......
......@@ -13,7 +13,7 @@ Build-Depends: apertium-cat (>= 2.2.0~r79715),
gawk,
pkg-config (>= 0.21),
python
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-spa-cat.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-spa-cat.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment